Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0010790 [DCSS] Bug Report minor unable to reproduce 2016-11-19 13:12 2017-01-03 15:02
Reporter Nimsei View Status public  
Assigned To MarvinPA
Priority normal Resolution done  
Status resolved   Product Branch 0.19 ancient branch
Summary 0010790: Scoring does not update
Description http://crawl.akrasiac.org/scoring/players/nimsei.html [^] does not update.

Keeps saying that most recent game were 2016-11-17 16:57:23
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0031268)
Nimsei (reporter)
2016-11-19 13:15

...And now it works. :)

- Issue History
Date Modified Username Field Change
2016-11-19 13:12 Nimsei New Issue
2016-11-19 13:15 Nimsei Note Added: 0031268
2017-01-03 14:37 MarvinPA Status new => resolved
2017-01-03 14:37 MarvinPA Fixed in Branch => 0.20 development branch
2017-01-03 14:37 MarvinPA Resolution open => done
2017-01-03 14:37 MarvinPA Assigned To => MarvinPA
2017-01-03 15:02 MarvinPA View Status private => public


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker